/*=========================================
LINK TERKAIT
=========================================*/

.partner-section{
    padding:25px 0;
    background:#f6f8fb;
}

.partner-box{

    background:#fff;

    border:1px solid #e9edf3;

    border-radius:18px;

    padding:10px 45px;

    box-shadow:0 2px 12px rgba(0,0,0,.05);

}

.partnerSwiper{

    width:100%;

    height:70px;

}

.partnerSwiper .swiper-wrapper{

    align-items:center;

}

.partnerSwiper .swiper-slide{

    display:flex;

    justify-content:center;

    align-items:center;

    height:70px;

}

.partner-item{

    display:flex;

    justify-content:center;

    align-items:center;

    width:100%;

    height:100%;

}

.partner-item img{

    max-width:160px;

    max-height:48px;

    width:auto;

    height:auto;

    object-fit:contain;

    transition:.3s;

}

.partner-item:hover img{

    transform:scale(1.05);

}

/* tombol */

.partnerSwiper .swiper-button-prev,
.partnerSwiper .swiper-button-next{

    color:#555;

    width:28px;

    height:28px;

}

.partnerSwiper .swiper-button-prev:after,
.partnerSwiper .swiper-button-next:after{

    font-size:18px;

}
.partner-item{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    text-align:center;
    width:100%;
    height:100%;
    padding:5px;
}

.partner-item img{
    max-width:120px;
    max-height:75px;
    object-fit:contain;
    margin-bottom:8px;
    transition:.3s;
}

.partner-item:hover img{
    transform:scale(1.05);
}

.partner-title{
    font-size:11px;
    font-weight:600;
    color:#333;
    line-height:14px;
    text-align:center;

    /* maksimal 2 baris */
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
    overflow:hidden;

    width:100%;
    min-height:28px;
}

.partnerSwiper .swiper-slide{
    display:flex;
    justify-content:center;
    align-items:center;
    height:95px;
}